{
  "lang_key": [
    "AADErrorMultipleIdentitiesAvailable",
    "AADErrorSilentSigninWithoutUserSignedIn",
    "AccountIsRequired",
    "AlternateTwoFactorType_BackupCodes",
    "AlternateTwoFactorType_Email",
    "AnEmailHasBeenSent",
    "ApplicationAccessDeniedBySystemSettingsContactYourAdministrator",
    "ApplicationAccessDeniedForUserContactYourAdministrator",
    "ApplicationSource_",
    "butBackToTheLoginPage",
    "butCalling",
    "butChangePassword",
    "butClose",
    "butDomainSingleSignOn",
    "butDownload",
    "butGoBack",
    "butLogin",
    "butNext",
    "butOk",
    "butPhone",
    "butPush",
    "butRequestEmergencyCode",
    "butResend",
    "butResendCode",
    "butReset2FA",
    "butSelect",
    "butSend",
    "butSendErrorReport",
    "butSending",
    "butSignIn",
    "SMS",
    "butUseAlternate",
    "CouldNotConnectCurrentUserToDVLS",
    "CouldNotLoginToDPSContactYourAdministrator",
    "DuoCapability_None",
    "DuoCapability_Phone",
    "DuoCapability_Push",
    "DuoCapability_Sms",
    "EmailSent",
    "EnterEmergencyCode",
    "EnterUsernameEmergencyLogin",
    "EnterValidationCodeHereSMSDuoApp",
    "ErrorSendingEmail",
    "ErrorSendingValidationCode",
    "ExpiredLicense",
    "ErrorLoginSessionNotFound",
    "ErrorTryingToRetrieveToken",
    "ErrorNonceValidationFailed",
    "ExternalProviderLoginError",
    "FrmChangePassword_WizardTitle",
    "GoogleAuthenticatorCodeIsRequired",
    "Invalid2FA",
    "InvalidAccount",
    "InvalidEmergencyCode",
    "InvalidLicense",
    "InvalidUserNameOrPasswordPleaseVerifyYourCredentials",
    "lblAccountName",
    "lblAlternate2FA",
    "lblCancel",
    "lblChooseAnAuthenticationMode",
    "lblConfirmationCode",
    "lblConfirmPassword",
    "lblConnectAndPressYourYubikeyToSetupYourAccount",
    "lblDevice",
    "lblDownloadWorkspace",
    "lblDuoAuto2Factor",
    "lblEmail",
    "lblEmailTwoFactorSent",
    "lblEmergencyCode",
    "lblEmergencyLogin",
    "lblError",
    "lblAuthenticatorCode",
    "lblGoogleAuthenticatorStep1QrCode",
    "lblGoogleAuthenticatorStep2Submit",
    "lblInvalidCode",
    "lblKey",
    "lblLogInToYourAccount",
    "lblNewPassword",
    "lblNextSubmitTheCodeGivenInTheEmail",
    "lblNextSubmitTheCodeGivenInTheSMS",
    "lblNoDeviceFound",
    "lblOnceEnrolledGo",
    "lblOr",
    "lblPassword",
    "lblPhone",
    "lblPhoneExtention",
    "lblPleaseEnterAGoogleAuthenticatorCode",
    "lblPleaseEnterARadiusCode",
    "lblPleaseEnterAValidationCode",
    "lblPleaseEnterAYubikeyCode",
    "lblPleaseSetupTheAccountForUser",
    "lblSelectADevice",
    "lblSetup",
    "lblSetupYourDuo",
    "lblSmsAuthenticator",
    "lblSubmit",
    "lblSuccess",
    "lblTwoFactorAccount",
    "lblUserName",
    "lblValidationCode",
    "lblYouAreNotEnrolled",
    "lblYouMustLoginWithYourValidationCode",
    "lblYubiKeyCode",
    "lblChooseYourAuthenticationMethod",
    "lblLoginWith",
    "lblDvlsUser",
    "lblOkta",
    "lblActiveDirectory",
    "lblProduct",
    "lblDatabaseUserName",
    "LoginAttemptFailType_TwoFactorUserEmailNotConfigured",
    "mnuSingleSignOnSSO",
    "ProfileOfUserNotFound",
    "RedirectingLoginToMicrosoft",
    "RedirectingLoginToOkta",
    "Reset2FARequested",
    "ServerUserType_Office365",
    "Sms2FAMobileNotSet",
    "TheNewPasswordIsInvalid",
    "ThePasswordIsRequired",
    "ThePasswordsMustMatch",
    "TheRadiusPasscodeIsRequired",
    "TheUserIsLocked",
    "UnableToValidateYourEmailAuthenticator",
    "UnableToValidateYourDuo",
    "UnableToValidateYourYubikey",
    "UnknownError",
    "UserDoesNotExistAndAutoCreateNotEnabled",
    "UserDoesNotExistAndNotPartOfGroupAuthorizedForAutoCreate",
    "UserProfileNotFound",
    "ValidationCodeIsRequired",
    "ValidationCodeSent",
    "ValidationSuccessful",
    "YouMustConfigureAzureMFASettings",
    "YubiKeyCodeIsRequired"
  ]
}
